Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 607417 - not save IP address for gateway
not save IP address for gateway
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: NetworkManager (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Dan Williams
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-24 01:01 EDT by geo342
Modified: 2010-07-27 14:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-27 14:52:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description geo342 2010-06-24 01:01:16 EDT
Description of problem:

IPv4 manual configuration: do not save gateway for IP address
Comment 2 RHEL Product and Program Management 2010-06-24 01:32:58 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Dan Williams 2010-06-28 15:06:49 EDT
What version of the NetworkManager package did you experience this bug in?
Comment 4 Dan Williams 2010-06-30 17:08:48 EDT
Also, could you more fully describe the steps you took that exhibited the issue?
Comment 5 RHEL Product and Program Management 2010-07-15 10:53:18 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 6 Dan Williams 2010-07-27 14:52:00 EDT
Closing due to lack of response; please try an updated snapshot and if the problem still happens, please reopen this bug.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.